gg_easy_widget_test 1.1.6 copy "gg_easy_widget_test: ^1.1.6" to clipboard
gg_easy_widget_test: ^1.1.6 copied to clipboard

GgEasyWidgetTest eases the tests of the widgets. It easily provides you with the following information about a widget under test.

Stable versions of gg_easy_widget_test

VersionMin Dart SDKUploadedDocumentationArchive
1.1.6Null safety3.238 days agoGo to the documentation of gg_easy_widget_test 1.1.6Download gg_easy_widget_test 1.1.6 archive
1.1.5Null safety3.238 days agoGo to the documentation of gg_easy_widget_test 1.1.5Download gg_easy_widget_test 1.1.5 archive
1.1.4Null safety3.238 days agoDownload gg_easy_widget_test 1.1.4 archive
1.1.3Null safety3.241 days agoDownload gg_easy_widget_test 1.1.3 archive
1.1.2Null safety3.241 days agoDownload gg_easy_widget_test 1.1.2 archive
1.1.1Null safety3.241 days agoDownload gg_easy_widget_test 1.1.1 archive
1.1.0Null safety3.23 months agoDownload gg_easy_widget_test 1.1.0 archive
1.0.1Null safety2.122 years agoDownload gg_easy_widget_test 1.0.1 archive
1.0.0Null safety2.123 years agoDownload gg_easy_widget_test 1.0.0 archive
0.0.1+2Null safety2.12 (dev)3 years agoGo to the documentation of gg_easy_widget_test 0.0.1+2Download gg_easy_widget_test 0.0.1+2 archive
0.0.1Null safety2.12 (dev)3 years agoDownload gg_easy_widget_test 0.0.1 archive
0
likes
140
pub points
7%
popularity

Publisher

verified publisherinlavigo.com

GgEasyWidgetTest eases the tests of the widgets. It easily provides you with the following information about a widget under test.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

flutter, flutter_test

More

Packages that depend on gg_easy_widget_test